View Issue Details

IDProjectCategoryView StatusLast Update
0008882Talerwallet-corepublic2024-06-10 23:32
ReporterFlorian Dold Assigned Tosebasjm  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.12 
Summary0008882: implement acceptWithdrawalFromUri in terms of prepareWithdrawalFromUri and confirmWithdrawal
DescriptionWe IMO do not even need to deprecate the old API (at least short-mid term), but just make sure that we don't have two separate implementations that we need to test separately.
TagsNo tags attached.

Activities

sebasjm

2024-06-04 20:15

developer   ~0022512

the impl brings some testing problems in integrations test that we are investigating
https://git.taler.net/wallet-core.git/log/?h=dev/sebasjm/working-8882

sebasjm

2024-06-10 23:32

developer   ~0022575

was fixed at 2a37575cf

Issue History

Date Modified Username Field Change
2024-05-29 15:24 Florian Dold New Issue
2024-05-29 15:24 Florian Dold Status new => assigned
2024-05-29 15:24 Florian Dold Assigned To => sebasjm
2024-06-04 20:15 sebasjm Note Added: 0022512
2024-06-04 20:15 sebasjm Status assigned => confirmed
2024-06-10 23:32 sebasjm Status confirmed => resolved
2024-06-10 23:32 sebasjm Resolution open => fixed
2024-06-10 23:32 sebasjm Note Added: 0022575